*.blg
*.out
*.aux
*.pdf
*.Rhistory

*.log
*.nav
*.bbl
*.snm
*.synctex.gz
*.toc

*.jpg

*SA1png
*SA2png

*.mat

*.zip
*.m~
*.asv

Presentations/Villars Winter School 2020/
contributed-books/

*.bst
*.ist

__pycache__/